List:Packagers« Previous MessageNext Message »
From:Michael Shigorin Date:August 1 2005 9:49pm
Subject:Re: Some question about RH9
View as plain text  
On Mon, Aug 01, 2005 at 08:56:02AM +0800, Ouqiong wrote:
> I meet some questions about Mysql4.1.13 when i install it in
> Redhat9.0.

I might be wrong but if you don't have *serious* reason to use
exactly this Linux distro you'd better consider dropping it on
the floor as being ancient, unsupported and effectively beta.

Doubt anyone still tests MySQL on that for real.

-- 
 ---- WBR, Michael Shigorin <mike@stripped>
  ------ Linux.Kiev http://www.linux.kiev.ua/
Thread
Some question about Mysql 4.1.13 packagerOuqiong1 Aug
  • Re: Some question about RH9Michael Shigorin1 Aug